/* Localized versions of Info.plist keys */

CFBundleName = "ILCrashReporter-NG";
CFBundleShortVersionString = "1.2.4";
CFBundleGetInfoString = "ILCrashReporter-NG version 1.2.4, Copyright © 2004-2007 Infinite Loop et al.";
NSHumanReadableCopyright = "Copyright © 2004-2007 Infinite Loop et al.";
